petsc-3.12.1 2019-10-22
Report Typos and Errors

# TSAdaptInitializePackage

This function initializes everything in the TSAdapt package. It is called from TSInitializePackage().

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSAdaptInitializePackage(void)

### See Also

PetscInitialize()

### Level

developer

### Location

src/ts/adapt/interface/tsadapt.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages